/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0; }

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */ }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none; }

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none; }

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

body {
  color: #737373;
  background: #fff;
  font: 18px/1.2 "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  min-width: 320px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: top; }

.gm-style img {
  max-width: none; }

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
.h {
  font-family: inherit;
  font-weight: 700;
  margin: 0 0 0.5em;
  color: inherit; }

h4, .h4,
.h {
  font-weight: 500; }

h1, .h1 {
  font-size: 36px; }

h2, .h2 {
  font-size: 27px; }

h3, .h3 {
  font-size: 24px; }

h4, .h4 {
  font-size: 21px; }

h5, .h5 {
  font-size: 17px; }

h6, .h6 {
  font-size: 15px; }

p {
  margin: 0 0 1em; }

a {
  color: #FA4A0C; }
  a:hover, a:focus {
    text-decoration: none; }

form,
fieldset {
  margin: 0;
  padding: 0;
  border-style: none; }

input[type='text'],
input[type='tel'],
input[type='email'],
input[type='search'],
input[type='password'],
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #737373;
  padding: 0.4em 0.7em; }
  input[type='text']:focus,
  input[type='tel']:focus,
  input[type='email']:focus,
  input[type='search']:focus,
  input[type='password']:focus,
  textarea:focus {
    border-color: #252B42; }
  input[type='text']::-webkit-input-placeholder,
  input[type='tel']::-webkit-input-placeholder,
  input[type='email']::-webkit-input-placeholder,
  input[type='search']::-webkit-input-placeholder,
  input[type='password']::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder {
    color: #737373; }
  input[type='text']::-moz-placeholder,
  input[type='tel']::-moz-placeholder,
  input[type='email']::-moz-placeholder,
  input[type='search']::-moz-placeholder,
  input[type='password']::-moz-placeholder,
  textarea::-moz-placeholder {
    opacity: 1;
    color: #737373; }
  input[type='text']:-moz-placeholder,
  input[type='tel']:-moz-placeholder,
  input[type='email']:-moz-placeholder,
  input[type='search']:-moz-placeholder,
  input[type='password']:-moz-placeholder,
  textarea:-moz-placeholder {
    color: #737373; }
  input[type='text']:-ms-input-placeholder,
  input[type='tel']:-ms-input-placeholder,
  input[type='email']:-ms-input-placeholder,
  input[type='search']:-ms-input-placeholder,
  input[type='password']:-ms-input-placeholder,
  textarea:-ms-input-placeholder {
    color: #737373; }
  input[type='text'].placeholder,
  input[type='tel'].placeholder,
  input[type='email'].placeholder,
  input[type='search'].placeholder,
  input[type='password'].placeholder,
  textarea.placeholder {
    color: #737373; }

select {
  -webkit-border-radius: 0; }

textarea {
  resize: vertical;
  vertical-align: top; }

button,
input[type='button'],
input[type='reset'],
input[type='file'],
input[type='submit'] {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  cursor: pointer; }

.icon-menu {
  width: 20px;
  height: 16px; }

.icon-social {
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  width: 41px;
  height: 41px;
  fill: #FA4A0C;
  -webkit-transform: scale(1);
          transform: scale(1); }
  .icon-social:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); }

.wrapper {
  position: relative;
  overflow: hidden; }

.container {
  max-width: 1070px;
  margin: 0 auto;
  padding: 0 15px; }

@media (min-width: 768px) {
  h1, .h1 {
    color: #fff;
    letter-spacing: 0.2px; } }

@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 58px;
    line-height: 80px; } }

h2, .h2 {
  color: #252B42; }
  @media (min-width: 768px) {
    h2, .h2 {
      font-size: 28px;
      letter-spacing: 0.2px; } }
  @media (min-width: 1200px) {
    h2, .h2 {
      font-size: 40px;
      line-height: 57px; } }

h3, .h3 {
  color: #FA4A0C; }
  @media (min-width: 768px) {
    h3, .h3 {
      font-size: 26px;
      line-height: 36px;
      letter-spacing: 0.1px; } }
  @media (min-width: 1200px) {
    h3, .h3 {
      font-size: 24px; } }

h4, .h4 {
  color: #737373; }
  @media (min-width: 768px) {
    h4, .h4 {
      font-size: 22px;
      line-height: 38px;
      letter-spacing: 0.2px; } }
  @media (min-width: 1200px) {
    h4, .h4 {
      font-size: 24px; } }

@media (min-width: 768px) {
  h5, .h5 {
    font-size: 20px; } }

@media (min-width: 1200px) {
  h5, .h5 {
    font-size: 18px; } }

@media (min-width: 768px) {
  h6, .h6 {
    font-size: 18px; } }

@media (min-width: 1200px) {
  h6, .h6 {
    font-size: 16px; } }

.header-holder {
  max-width: 1370px;
  margin: 0 auto;
  padding: 0 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.header {
  position: relative; }
  .header__logo {
    width: 104px;
    padding: 15px 0 44px; }
    @media (min-width: 768px) {
      .header__logo {
        padding: 20px 0; } }
    @media (min-width: 900px) {
      .header__logo {
        width: 246px; } }
    .header__logo img {
      width: 100%;
      height: 100%; }
  .header_menu {
    margin: 0;
    padding: 0; }
    .header_menu li {
      list-style: none; }
      @media (min-width: 768px) {
        .header_menu li {
          display: inline-block; }
          .header_menu li:not(:last-child) {
            margin: 0 74px 0 0; } }
      .header_menu li a {
        -webkit-transition: color 0.3s ease-in-out;
        transition: color 0.3s ease-in-out;
        display: block;
        padding: 15px 10px;
        font-size: 16px;
        font-weight: 600;
        line-height: 28px;
        letter-spacing: 0.2px;
        color: #252B42;
        text-decoration: none; }
        @media (min-width: 768px) {
          .header_menu li a {
            padding: 10px; } }
        .header_menu li a:hover {
          color: #FA4A0C; }
      .header_menu li .active {
        color: #FA4A0C; }

@media (min-width: 768px) {
  .menu-icon {
    display: none; } }

.nav {
  display: none;
  position: absolute;
  background-color: #fff;
  top: 110px;
  left: 0;
  right: 0;
  z-index: 2; }
  @media (min-width: 768px) {
    .nav {
      display: block;
      position: static;
      max-width: 80%; } }

.btn {
  padding: 10px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  font-size: 20px;
  font-weight: 700; }
  @media (min-width: 768px) {
    .btn {
      max-width: 50%;
      font-size: 24px; } }
  .btn--round {
    min-width: 236px;
    min-height: 68px;
    border-radius: 30px; }
  .btn--square {
    min-width: 137px;
    min-height: 64px;
    border-radius: 10px; }
    @media (min-width: 768px) {
      .btn--square {
        min-width: 142px; } }
  .btn--red {
    -webkit-transition: background-color 0.3s ease-in-out, border 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out, border 0.3s ease-in-out;
    border: 1px solid #FA4A0C;
    background-color: #FA4A0C;
    color: #fff; }
    .btn--red:hover {
      border: 1px solid #fff;
      background-color: rgba(250, 74, 12, 0); }
  .btn--transparent {
    -webkit-transition: background-color 0.3s ease-in-out, border 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out, border 0.3s ease-in-out;
    border: 1px solid #fff;
    background-color: rgba(250, 74, 12, 0);
    color: #fff; }
    .btn--transparent:hover {
      border: 1px solid #FA4A0C;
      background-color: #FA4A0C; }
  .btn--bigger {
    min-width: 142px; }
    @media (min-width: 768px) {
      .btn--bigger {
        min-width: 173px; } }

.buttons-block .btn:not(:last-child) {
  margin: 0 0 17px; }
  @media (min-width: 507px) {
    .buttons-block .btn:not(:last-child) {
      margin: 0 17px 17px; } }
  @media (min-width: 768px) {
    .buttons-block .btn:not(:last-child) {
      margin: 0 17px 0; } }

.buttons-block .btn--square {
  margin: 0 0 17px; }
  .buttons-block .btn--square:not(:last-child) {
    margin: 0 6px 17px 0; }
    @media (min-width: 507px) {
      .buttons-block .btn--square:not(:last-child) {
        margin: 0 17px 17px; } }

.hero {
  text-align: center;
  position: relative;
  z-index: 1; }
  .hero__heading {
    color: #f6f6f6;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.1px;
    font-weight: 700;
    margin: 0 0 16px; }
    @media (min-width: 768px) {
      .hero__heading {
        font-size: 24px;
        line-height: 36px; } }
  .hero__title {
    margin: 0 auto 27px;
    color: #fff; }
  .hero__description {
    margin: 0 0 50px; }
  .hero__description--beige {
    color: #f6f6f6; }
  .hero__description--white {
    color: #fff; }

@media (min-width: 768px) {
  .buttons-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end; } }

.slide {
  position: relative; }
  .slide img {
    position: absolute;
    top: -75px;
    right: 0;
    left: -50px;
    margin: 0 auto; }
    @media (min-width: 768px) {
      .slide img {
        top: -300px;
        left: -130px; } }

.line {
  width: 80%;
  height: 2px;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background-color: #e4e4e4; }
  @media (min-width: 1024px) {
    .line {
      width: 884px;
      height: 3px; } }

.heading {
  font-size: 44px;
  line-height: 36px;
  font-weight: 600;
  letter-spacing: 0.1px;
  text-align: center;
  color: #252B42; }

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .row:nth-child(2n+1) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse; }
  @media (min-width: 768px) {
    .row {
      margin: 70px 0 0;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row; }
      .row:nth-child(2n+1) {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row; } }

.column {
  margin: 0 0 40px; }
  @media (min-width: 768px) {
    .column:nth-child(2n) .column__img {
      text-align: right; } }
  @media (min-width: 768px) {
    .column__media {
      width: 40%; } }
  @media (min-width: 900px) {
    .column__media {
      width: 50%; } }
  .column__content {
    max-width: 480px;
    text-align: center; }
    @media (min-width: 768px) {
      .column__content {
        text-align: left; } }
    @media (min-width: 1024px) {
      .column__content {
        max-width: none;
        min-width: 568px;
        width: 50%; } }
  .column__img {
    text-align: center;
    position: relative; }
    @media (min-width: 768px) {
      .column__img {
        text-align: left; } }
    .column__img img {
      -webkit-filter: drop-shadow(50px 30px 60px rgba(46, 4, 4, 0.15));
              filter: drop-shadow(50px 30px 60px rgba(46, 4, 4, 0.15)); }
  @media (min-width: 768px) {
    .column__description {
      max-width: 468px; } }

.footer {
  padding: 25px 0 25px;
  text-align: center; }
  @media (min-width: 1024px) {
    .footer {
      padding: 35px 0 50px; } }
  @media (min-width: 768px) {
    .footer .container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  .footer__logo {
    max-width: 206px;
    margin: 0 auto 25px; }
    @media (min-width: 768px) {
      .footer__logo {
        margin: 0;
        padding: 27px 0; } }
  .footer__social {
    margin: 0 0 25px; }
    @media (min-width: 768px) {
      .footer__social {
        margin: 0; } }
  .footer__copyright {
    font-size: 12px;
    line-height: 18px;
    font-weight: 700;
    letter-spacing: 0.1px;
    color: #5c5c5c; }

.social-list {
  margin: 0;
  padding: 0; }
  .social-list__item {
    list-style: none;
    display: inline-block; }
    .social-list__item:not(:last-child) {
      margin: 0 35px 0 0; }
      @media (min-width: 1024px) {
        .social-list__item:not(:last-child) {
          margin: 0 25px 0 0; } }

.hero-section {
  padding: 50px 0 22px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(23, 16, 16, 0.6)), to(rgba(23, 16, 16, 0.6))), url("../images/hero-bg.jpg");
  background-image: linear-gradient(rgba(23, 16, 16, 0.6), rgba(23, 16, 16, 0.6)), url("../images/hero-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover; }
  @media (min-width: 768px) {
    .hero-section {
      padding: 73px 0 145px; } }

.banner-section {
  min-height: 125vw;
  position: relative; }
  @media (min-width: 768px) {
    .banner-section {
      min-height: 620px; } }

.heading-section {
  padding: 60px 0; }

.app-section {
  padding: 0 0 150px; }

.hero-section-footer {
  padding: 50px 0 22px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(37, 43, 66, 0.4)), to(rgba(37, 43, 66, 0.4))), url("../../images/hero-footer-bg.jpg");
  background-image: linear-gradient(rgba(37, 43, 66, 0.4), rgba(37, 43, 66, 0.4)), url("../../images/hero-footer-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat; }
  @media (min-width: 768px) {
    .hero-section-footer {
      padding: 130px 0; } }
